CVE-2001-0136

2001-03-12T05:00:00
ID CVE-2001-0136
Type cve
Reporter cve@mitre.org
Modified 2018-02-07T16:57:00

Description

Memory leak in ProFTPd 1.2.0rc2 allows remote attackers to cause a denial of service via a series of USER commands, and possibly SIZE commands if the server has been improperly installed.